Video Screencast Help

SEPM shows IPS out of date.

Created: 28 Nov 2012 • Updated: 28 Nov 2012 | 2 comments

Using SEPM 12.1.1101.401 RU1 MP1

Shows 4 of our servers with Out-of-date Intrusion Prevention Signatures with date varying dates.

Intrusion prevention policy is not enforced on our system and not all of our servers even have the software installed for that policy.

If the policy is not enforced and not all servers have the software installed, why is this now being flagged as a problem?

 

-Jeff

Comments 2 CommentsJump to latest comment

.Brian's picture

In your install, if the IPS component installed but not enabled?

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

WhatIsUptime's picture

It is very confusing - the IPS policy is not enabled.  Under the clients tab with the view selected for Protection technology, in the Network Intrusion Prevention collumn, I see 'Disabled by Policy' and 'Not Installed'.  Out of 102 endpoints we only have 4 of them showing out of date in regards to IPS.